Subject: "Real" ag question

From: [email-masked]
Date: 29 Nov 1996 18:18:19 GMT

I posed this question to the cotton-l mailing list, but I'll pose it 
here, in the hopes of stirring a conversation that may be of interest 
to "real" farmers. Activists, idealists, envoronmental radicals, and 
political extremists will please excuse the intrusion.

Where is March Cotton headed?

Given that the NYCE has found new strength in the past few weeks, and 
many analysts are trading in their bears for bulls (albeit small 
bulls), where do you think the new support and resistance levels are? 
Do you think there's hope for March cotton trading over 80 cents?

BBB

B.B. Bean                                       [email-masked]
Peach Orchard, MO                          http://www.cris.com/~Bbbean
                        Music: http://www.cris.com/~Bbbean/Music.shtml
                            Ag: http://www.cris.com/~Bbbean/agri.shtml